<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006140476</ID>
<TITRE_TA>Titre V : Les relations financières avec l'étranger</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006154937" debut="2005-08-25" etat="MODIFIE" fin="2020-04-01" id="LEGISCTA000006154937" niv="4" url="/LEGI/SCTA/00/00/06/15/49/LEGISCTA000006154937.xml">Chapitre Ier : Dispositions générales.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006154937" debut="2020-04-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000041474674" niv="4" url="/LEGI/SCTA/00/00/41/47/46/LEGISCTA000041474674.xml">Chapitre Ier : Investissements étrangers soumis à autorisation</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006154938" debut="2005-08-25" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006154938" niv="4" url="/LEGI/SCTA/00/00/06/15/49/LEGISCTA000006154938.xml">Chapitre II : Obligations de déclaration.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006154939" debut="2005-12-31" etat="MODIFIE" fin="2020-04-01" id="LEGISCTA000006154939" niv="4" url="/LEGI/SCTA/00/00/06/15/49/LEGISCTA000006154939.xml">Chapitre III : Investissements étrangers soumis à autorisation préalable.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006154939" debut="2020-04-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000041474766" niv="4" url="/LEGI/SCTA/00/00/41/47/47/LEGISCTA000041474766.xml">Chapitre III : Biens des banques centrales étrangères
</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006072026" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code monétaire et financier" debut="2001-01-01" fin="2999-01-01" id_txt="LEGITEXT000006072026">Code monétaire et financier</TITRE_TXT>
<TM>
<TITRE_TM debut="2005-08-25" fin="2999-01-01" id="LEGISCTA000006100807">Partie réglementaire</TITRE_TM>
<TM>
<TITRE_TM debut="2005-08-25" fin="2999-01-01" id="LEGISCTA000006123395">Livre Ier : La monnaie</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
